sonata_user:
    security_acl: false
    impersonating:
        route: page_slug
        parameters: { path: / }

    admin: # Admin Classes
        user:
            class: Sonata\UserBundle\Admin\Entity\UserAdmin
            controller: '%sonata.admin.configuration.default_controller%'
            translation: SonataUserBundle

    profile:
        default_avatar: bundles/sonatauser/default_avatar.png # Default avatar displayed if the user doesn't have one

    #mailer: custom.mailer.service.id
    class:
        user: App\Entity\SonataUserUser
    resetting:
        email:
            template: '@SonataUser/Admin/Security/Resetting/email.html.twig'
            address: sonata@localhost
            sender_name: Sonata Admin